/*
Joomla! CSS
*/


/*  Joomla! Content
--------------------------------------------------------------------------------------------------------------------- */

/* Article */

.blog, .blog-featured, item, .item-page { text-align:justify; display:block; overflow:hidden; color: #747676}
.item, .items-leading, .item-page { padding: 0; margin-bottom: 18px; }
.item p img, .items-leading p img , .item-page p img { border: 3px solid #dddddd; }

/* Article Title */

.blog h2.title, .blog-featured h2.title, .item h2.title, .item-page h2.title { color: #747676; font-size: 20px; line-height:33px; padding: 10px 0; margin: 15px 0 10px; }
.blog h2.title a, .blog-featured h2.title a, .item h2.title a, .item-page h2.title a { color: #747676; }
.blog h2.title a:hover, .blog-featured h2.title a:hover, .item h2.title a:hover, .item-page h2.title a:hover { color: #DB371B; text-decoration:none; }

/* Article Icons */

ul.actions { list-style:none; margin: 20px 0 10px; padding-left: 0; overflow:hidden; }
ul.actions li { float:left; padding-right: 7px; }

/* Article Ratings */

.content_rating { line-height: 18px; display:block; }
.content_vote { line-height: 10px; display:block; }
.content_vote .button { margin: 0 0 0 10px; }

/* Article Details */

dl.article-info { margin:0; }
dt.article-info-term { display:none; }
dl.article-info dd { margin:0; font-size: 11px; color: #999999; }

/* Archived Articles */

.archive { padding: 0; }
.archive h2 { color: #747676; font-size: 24px; line-height:36px; padding: 10px 0; margin: 15px 0; }
.archive h2 a { color: #DB371B; }
.archive h2 a:hover { color: #747676; text-decoration:none; }
.archive ul { margin:0; padding:0; }
.archive ul li { list-style:none; }
.archive legend { padding: 0 10px; font-weight:bold; }
.archive select { padding: 5px; width: 140px; }
.archive fieldset { border: 1px solid #dddddd; margin-bottom: 30px; padding: 0 10px 10px 10px; }

/* List Categories */

.categories-list { padding: 0; }
.categories-list ul { list-style-type:none; padding-left: 0; margin:0; }
.categories-list li { background: url(../images/system/arrow.png) no-repeat 0 6px; padding-left:20px; }
.categories-list dl { padding:0; margin:0; }
.categories-list dl dt, .categories-list dl dd { display: inline; }
.categories-list dl dd { font-style: italic; margin-left: 10px; }

/* Category Description */

.cat-children { padding: 0; margin:10px 0; }
.cat-children ul { list-style-type:none; padding-left: 0; margin:0; }
.cat-children li { background: url(../images/system/arrow.png) no-repeat 0 6px; padding-left:20px; }
.cat-children dl { padding:0; margin:0; }
.cat-children dl dt, .cat-children dl dd { display: inline; }
.cat-children dl dd { font-style: italic; margin-left: 10px; }

/* Category Blog */

.cat-children h3 { font-size: 14px; padding: 0; margin: 0; font-weight:bold; }
.cat-children ul { list-style-type:none; padding-left:0; margin: 6px 0; }

/* Category List */

.category-list { padding: 0;  }
.category-list h2 { color: #747676; font-size: 24px; line-height:36px; padding: 10px 0; margin: 15px 0; }

/* Create Article */

.edit.item-page { padding: 0;  }
legend { padding: 0 10px; font-weight:bold; } /* Titles */
.edit form#adminForm fieldset { border: 1px solid #dddddd; margin-bottom: 30px; margin-top:0; padding: 0 10px 10px 10px; } /* Borders */
.formelm, .formelm-area { margin:15px 0; vertical-align: middle; }
.formelm label, .formelm-area label { display: block; width: 150px; float: left; }
.formelm input, .formelm-area input { padding: 5px; width: 250px; }
.formelm select, .formelm-area select { padding: 5px; width: 262px; }
.formelm img { margin-left:5px; vertical-align: middle; }
#editor-xtd-buttons { margin: 20px 0 20px 0; padding: 0; } /* Buttons */
.button2-left { margin: 0 6px 0 0; }
.button2-left a, .button2-left span { display: block; height: 22px; padding: 0 24px 0 6px; line-height: 22px; font-size: 11px; color: #444444; }
.formelm-buttons { text-align:right; margin-bottom:10px; }

/* News Feeds in a Category */

.newsfeed-category { padding: 0;  }
.newsfeed-category h2 { color: #444444; font-size: 24px; line-height:36px; padding: 10px 0; margin: 15px 0; }
.newsfeed-category h2 a { color: #444444; }
.newsfeed-category h2 a:hover { color: #DB371B; }

/* Single News Feed */

.newsfeed.redirect-ltr { padding: 0;  }
.newsfeed.redirect-ltr h2 { color: #747676; font-size: 24px; line-height:36px; padding: 10px 0; margin: 15px 0; }
.newsfeed.redirect-ltr .feed-item-description h2 { margin: 15px -17px; }
.newsfeed.redirect-ltr h2 a { color: #444444; }
.newsfeed.redirect-ltr h2 a:hover { color: #DB371B; }

/* Login Form */

.login { padding: 0;  }
.login-fields label { display: block; width: 150px; float: left; }
.login-fields input { padding: 5px; width: 250px; }
.login-fields select { padding: 5px; width: 262px; }

/* User Profile */

.profile { padding: 0;  }
.profile legend { font-size: 18px; line-height: 18px; font-weight: normal; margin: 0 0 15px 0; padding:0; }
.profile dt { font-weight:bold; }
.profile dd { margin-left:0; }

/* Edit Your Profile */

.profile-edit { padding: 0;  }
.profile-edit dd { margin:15px 0; vertical-align: middle; }
.profile-edit legend { padding: 0 10px; font-weight:bold; }
.profile-edit label { display: block; width: 200px; float: left; }
.profile-edit input { padding: 5px; width: 250px; }
.profile-edit select { padding: 5px; width: 262px; }
.profile-edit fieldset { border: 1px solid #dddddd; margin-bottom: 30px; margin-top:0; padding: 0 10px 10px 10px; }
.profile-edit span.optional { font-style:italic; }

/* Registration Form */

.registration { padding: 0;  }
.registration dd { margin:15px 0; vertical-align: middle; }
.registration legend { padding: 0 10px; font-weight:bold; }
.registration label { display: block; width: 200px; }
.registration input { padding: 5px; width: 250px; }
.registration select { padding: 5px; width: 262px; }
.registration fieldset { border: 1px solid #dddddd; margin-bottom: 30px; margin-top:0; padding: 0 10px 10px 10px; }
#jform_spacer-lbl { width: 300px; display:block; margin-bottom:10px; font-style: italic; }

/* Username Reminder */

.remind { padding: 0;  }
.remind label { display: block; width: 150px; float: left; }
.remind input { padding: 5px; width: 250px; }
.remind fieldset { margin: 20px 0; padding:0; }
.remind dd { margin:15px 0; vertical-align: middle; }

/* Password Reset */

.reset { padding: 0;  }
.reset label { display: block; width: 150px; float: left; }
.reset input { padding: 5px; width: 250px; }
.reset fieldset { margin: 20px 0; padding:0; }
.reset dd { margin:15px 0; vertical-align: middle; }

/* Contacts in a Category */

.contact-category { padding: 0;  }
.contact-category h2 { color: #444444; font-size: 24px; line-height:36px; padding: 10px 0; margin: 15px 0; }
.contact-category h2 a { color: #444444; }
.contact-category h2 a:hover { color: #DB371B; }

/* Single Contact */

.contact { padding: 0;  }
.contact h2 { color: #747676; font-size: 24px; line-height:36px; padding: 10px 0; margin: 15px 0; }
.contact-category h2 a { color: #444444; }
.contact-category h2 a:hover { color: #DB371B; }
.contact h3 { font-size: 16px; padding: 7px 0; border-bottom:1px solid #777777; margin:10px 0; }
.contact-image { display:none; }
.contact-street, .contact-suburb, .contact-state, .contact-postcode, .contact-country { display:block; }
.contact address { padding: 0 0 6px 25px; }
.contact img { float:left; }
.contact-telephone, .contact-fax { padding: 0 0 0 10px; font-style: italic; }
.contact-contactinfo p { margin: 5px 0; }
.contact-position { font-weight:bold; margin-bottom:15px; }
.contact-misc { padding: 0 0 0 30px; }
.contact-links ul { padding:0; }
.contact-links ul li { list-style:none; }

.contact-form legend { padding: 0 10px; font-weight:bold; }
.contact-form label { display: block; width: 200px; float: left; }
.contact-form input { padding: 5px; width: 250px; }
.contact-form select { padding: 5px; width: 262px; }
.contact-form fieldset { border: 1px solid #dddddd; margin-bottom: 30px; margin-top:0; padding: 0 10px 10px 10px; }
.contact-form dd { margin:15px 0; vertical-align: middle; }
.contact textarea { margin: 20px 0; }
#jform_contact_email_copy { width: 20px; }


/* Smart Search */

.finder { padding: 0;  }
.finder label { display: block; width: 200px; float: left; }
.finder input { padding: 5px; width: 250px; }
.finder fieldset { padding-left:0; }
.finder .button { margin-left: 10px; }

/* Search Form */

.search legend { padding: 0 10px; font-weight:bold; }
.search input { padding: 5px; width: 250px; }
.search .phrases-box input, .search .only input { width:20px; }
.search select { padding: 5px; width: 170x; }
.search fieldset { border: 1px solid #dddddd; margin-bottom: 30px; margin-top:0; padding: 14px 10px; }
.search fieldset.word { border: none; }
.ordering-box { padding-top:10px; }
dt.result-title { font-size: 16px; margin:10px 0 0; }
dd.result-category, dd.result-created { margin: 7px 0; font-style:italic; }
dd.result-text { margin-left: 0; }
.searchintro { margin-bottom: 10px; }

/* Web Links in a Category */

.weblink-category { padding: 0; }
.weblink-category h2 { color: #747676; font-size: 24px; line-height:36px; padding: 10px 0; margin: 15px 0; }

/* Submit Web Link */

.edit { padding: 0; }

/* Pagination */

.pagination { color: #444444; margin:10px 0; padding:10px 0 10px 0px; clear:both; }
.pagination ul { list-style-type:none; margin:0; padding:0; text-align:center; }
.pagination li { background-color: #F0F0F0; display:inline; padding:4px 7px; text-align:center; margin:0 2px; }
.pagination li a:hover,.pagination li a:active { color: #444444; }
p.counter { text-align:center; color: #444444; margin-bottom: 15px; }
.pagenav { padding:2px; clear: both;}

/* Breadcrumbs */

.breadcrumbs { overflow: hidden; padding-bottom:10px; }
.breadcrumbs .showHere { margin-left:0; padding-left:0; }
.breadcrumbs a, .breadcrumbs span { padding: 0 7px; margin: 0 5px; }
.breadcrumbs a, .breadcrumbs span { display: inline-block; text-decoration: none; }
#breadcrumbs .moduletable { margin-bottom: 0; padding:0; }

/* Date */

.create { }

/* System Messages */

#system-message ul li { font-weight:normal; }
#system-message dd.message  ul { background: #fff  url(../images/system/notice-info.png) no-repeat left center; }
#system-message dd.error ul { background: #fff url(../images/system/notice-alert.png) no-repeat left center ; }
#system-message dd.notice  ul { background: #fff url(../images/system/notice-note.png) no-repeat left center; }

/* Tables */

table { border-collapse: collapse; border-spacing: 0; }
th, td { padding: 1px; }
table.category { font-size:1em; margin:10px 10px 20px 0px; width:99%; }
table.category th, table.category td { border: 1px solid #dddddd; padding:5px 20px; text-align:left; }
table.category td { padding:5px; }
table.category th { padding:5px; text-align:left; }
table.category th a img { padding:2px 10px; }
td.num { vertical-align:top; text-align:left; }
td.hits { vertical-align:top; text-align:center; }
td p { margin:0; line-height:1.3em; }

/* Read More */

.readmore a { padding: 2px 5px 2px 0; display:inline-block; margin-top:5px; text-decoration:none; }
a.readmore:link, a.readmore:visited { padding:4px 5px 4px 10px; line-height:1.2em; text-decoration:none; }
a.readmore:hover, a.readmore:active, a.readmore:focus { text-decoration:none; }
.readmore a:hover, .readmore a:active, .readmore a:focus { text-decoration:none; }

.newsflash  a.readmore:link, .newsflash a.readmore:visited { display:block; margin: 15px 0 0 0; padding-left:0; }



/*  Joomla! Modules
--------------------------------------------------------------------------------------------------------------------- */

/* Moduletable */

.moduletable, .moduletable_text { color: #747676; margin: 10px 0; padding: 0; text-align: justify; }
.moduletable h3, .moduletable_menu h3, .moduletable_text h3 { color: #747676; font-size: 20px; line-height:33px; padding: 10px 0; margin: 15px 0 10px; }

/* Menu */

.moduletable ul { list-style-type:none; padding-left: 0; margin:0; }
.moduletable li { background: url(../images/system/arrow.png) no-repeat 0 6px; padding-left:20px; list-style:none; line-height: 22px; }
#nav .moduletable li { background:none; padding-left: 0; }

/* Button, Input */

button, .button, input.button { background-color: #DB371B; color: #ffffff; border:none; padding: 7px 10px; }
button:hover, .button:hover, input.button:hover { background-color: #111111; }
button, input, select, textarea { margin:0; font-size:100%; vertical-align:middle; }
button, input { *overflow:visible; line-height:normal; }
button::-moz-focus-inner,input::-moz-focus-inner { padding:0; border:0; }
button,input[type="button"],input[type="reset"],input[type="submit"]{ cursor:pointer; -webkit-appearance:button; }
input[type="search"]{ -webkit-appearance:textfield; -webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance:none; }

.button3, input.button3 { background-color: #DB371B; color: #ffffff; border:none; padding: 1px 5px; }
.button3:hover, input.button3:hover { background-color: #111111; }

/* Search */

.moduletable .search h1 { background-color: #DB371B; color: #ffffff; font-size: 15px; padding: 9px 17px 8px; margin: 0 -17px 15px -17px; border-left: 3px solid #111111; }
.moduletable .search input { width:170px; }
.moduletable .search label { display: none; }
.moduletable .search input.button { width:40px; margin-left:10px; }

/* Smart Search */

.moduletable .finder input { width:170px; }

/* Login */

#login-form fieldset { padding:0; }
#login-form label { width: 170px; float: left; }
#login-form input { padding: 5px; }
#login-form input.button { padding: 7px 10px; }
#form-login-remember label { width:auto; }
input#modlgn-remember.inputbox { margin-left:5px; }

/* News Flash */

.newsflash h4 { font-weight:bold; font-size: 14px; line-height: 30px; margin:15px 0; }

/* Feed Display */

.feed p, .feed h4, h5.feed-link { text-align: left; }
h5.feed-link { line-height: 21px; margin-top:20px; }

/* Articles Category */

ul.category-module h4 { font-size: 14px; line-height: 18px; margin: 4px 0; }

/* Weblinks */

.weblinks p { font-size: 14px; margin:0;}
.weblinks { margin:10px 0; }
.weblinks ul { list-style-type:none; padding-left: 0; margin:0; }
.weblinks li { background: url(../images/system/arrow.png) no-repeat 0 6px; padding-left:20px; }
table.weblinks { font-size:1em; margin:10px 10px 20px 0px; width:99%; }
table.weblinks td { border-collapse:collapse; }
table.weblinks td { padding:7px; }
table.weblinks th { padding:7px; text-align:left; }

/* Languages */

.mod-languages select { padding: 5px; width:auto; }

/* Statistics */

.stats-module dd { margin-left:0; padding: 0 0 4px 0; }
.stats-module dt { font-weight:bold; background-color: #eeeeee; }

/* User Menu */

.moduletable_menu ul { list-style-type:none; padding-left: 0; margin:0; }
.moduletable_menu li { background: url(../images/system/arrow.png) no-repeat 0 6px; padding-left:20px; }



/*   Module variations
--------------------------------------------------------------------------------------------------------------------- */

/* Variation 1 */
.moduletable-var1 { background-color: #F0F0F0; padding: 16px 24px 24px 24px; font-size: 14px; }
.moduletable-var1 h3 { background-color: #F0F0F0; color: #262626; margin-bottom: 20px; font-size: 30px; text-transform: uppercase; }

/* Variation 2 */
.moduletable-var2 { color: #262626; }
.moduletable-var2 h3 { background-color: #F0F0F0; color: #262626; padding: 24px 24px 18px 24px; margin-bottom: 20px; font-size: 30px; text-transform: uppercase; }
.moduletable-var2 ul.menu { list-style-type:none; padding-left: 0; margin:0; }
.moduletable-var2 ul.menu li { background: url(../images/system/arrow-big.png) no-repeat 0 12px; padding-left:26px; border-bottom: 1px solid #E6E6E6; }
.moduletable-var2 ul.menu li:hover { background: url(../images/system/arrow-big-color.png) no-repeat 0 12px; padding-left:26px; }
.moduletable-var2 ul.menu li a { color: #262626; font-size: 20px; line-height:40px; }
.moduletable-var2 ul.menu li a:hover { color: #EF3F23; }

.moduletable-var2 ul.menu1 { list-style-type:none; padding-left: 0; margin:0; }
.moduletable-var2 ul.menu1 li { background: url(../images/system/arrow-big-color.png) no-repeat 0 0px; padding-left:26px; font-weight: bold; font-size: 17px; }

.moduletable-var2 ul.menu2 { list-style-type:none; padding-left: 0; }
.moduletable-var2  ul.menu2 li { background: url(../images/system/arrow-big.png)  no-repeat 0 0px; padding-left:26px; font-weight: bold; font-size: 13px; margin: 15px 0 15px 35px; }

/* Variation 3 */
.moduletable-var3 { color: #262626; }
.moduletable-var3 h3 {
    background-color: #F0F0F0;
    color: #EF3F23;
    padding: 24px 24px 18px 24px;
    margin-bottom: 20px;
    font-size: 30px;
    text-transform: uppercase;
    line-height: 30px;
}
.moduletable-var3 ul.menu { list-style-type:none; padding-left: 0; margin:0; }
.moduletable-var3 ul.menu li { background: url(../images/system/arrow-big.png) no-repeat 0 12px; padding-left:26px; border-bottom: 1px solid #E6E6E6; }
.moduletable-var3 ul.menu li:hover { background: url(../images/system/arrow-big-color.png) no-repeat 0 12px; padding-left:26px; }
.moduletable-var3 ul.menu li a { color: #262626; font-size: 20px; line-height:40px; }
.moduletable-var3 ul.menu li a:hover { color: #EF3F23; }

.moduletable-var5 h3 {
    background-color: #F0F0F0;
    color: #EF3F23;
    padding: 24px 24px 18px 24px;
    margin-bottom: 20px;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 24px;
}

@media (min-width: 1030px) and (max-width: 1220px) {

.moduletable-var1 h3, .moduletable-var2 h3, .moduletable-var3 h3 { font-size: 26px; }

}

@media (min-width: 938px) and (max-width: 1029px) {

.moduletable-var1 h3, .moduletable-var2 h3, .moduletable-var3 h3 { font-size: 22px; }

}

@media (min-width: 768px) and (max-width: 937px) {

.moduletable-var1 h3, .moduletable-var2 h3, .moduletable-var3 h3 { font-size: 18px; padding: 14px 20px; }
.moduletable-var2 ul.menu li a, .moduletable-var3 ul.menu li a { font-size: 16px; }
}


/*     Component
--------------------------------------------------------------------------------------------------------------------- */

#componentPage { margin-top:40px; }


/*     Error
--------------------------------------------------------------------------------------------------------------------- */

#error { margin-top:40px; }
#errorTitle h2 { font-size: 36px; line-height: 46px; margin:20px 0 40px; color: #111111; }
#errorBox ul { list-style-type:none; padding-left: 0; margin:0; }
#errorBox ul li { padding: 0; margin:20px 0; }
#errorBox li a { background-color: #111111; color: #ffffff; padding: 7px 10px; }


/*     Print
--------------------------------------------------------------------------------------------------------------------- */

#componentPage { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; }
#componentPage h2 { background: #ffffff !important; color: black !important; padding: 0; }



/*     Typography
--------------------------------------------------------------------------------------------------------------------- */

/* Blockquote */

blockquote { background: url(../images/quotes.png) no-repeat 10px 5px; padding: 10px 20px 10px 60px; margin: 15px 0; font-family:"Times New Roman", Times, serif; font-size:16px; line-height:24px; font-style: italic; }
blockquote small { display:block; line-height:18px; color:#999999; }
blockquote small:before { content:'\2014 \00A0'; }
blockquote.pull-right { float:right; padding-left:0; padding-right:15px; border-left:0; border-right:5px solid #eeeeee; }
blockquote.pull-right p, blockquote.pull-right small { text-align:right; }
q:before,q:after,blockquote:before,blockquote:after { content:""; }

/*   Pre, Code */

code, pre { padding: 9px; margin: 10px 0;  line-height:18px;  font-family:Menlo,Monaco,"Courier New",monospace; font-size:12px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; }
code { color:#d14; background-color:#f7f7f9; border:1px solid #e1e1e8; }
pre { display:block; font-size:12px; background-color:#f5f5f5; color:#333333; border:1px solid #ccc; border:1px solid rgba(0, 0, 0, 0.15); -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; white-space:pre; white-space:pre-wrap;word-break:break-all; word-wrap:break-word;}

/* Drop Caps */

p.dropcap:first-letter { font-size: 500%; font-weight: bold; float :left; font-family:"Times New Roman", Times, serif; padding: 20px 10px; }

/* Highlights */

span.label-red, span.label-blue, span.label-green, span.label-grey, span.label-orange { padding:2px 4px 3px; font-size:12px; color:#fff; font-weight:bold;color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25); -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; }

span.label-red { background-color:#b94a48; }
span.label-red:hover { background-color:#953b39; }

span.label-blue { background-color:#3a87ad; }
span.label-blue:hover { background-color:#356635; }

span.label-green { background-color:#468847; }
span.label-green:hover { background-color:#356635; }

span.label-orange { background-color:#f89406; }
span.label-orange:hover { background-color:#c67605; }

span.label-grey { background-color: #444444; }
span.label-grey:hover { background-color:#999999; }

/* Box Icons */

.simple-box, .info-box, .success-box, .warning-box, .error-box { padding:8px 35px 8px 14px; margin: 15px 0; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; }

.simple-box { background-color: #eeeeee;  color: #777; }
.info-box { background-color: #D9EDF7; border: 1px solid #BCE8F1; color: #3A87AD; }
.success-box { background-color:#dff0d8;border-color:#d6e9c6; color:#468847; }
.warning-box { background-color:#fcf8e3; border: 1px solid #fbeed5; color:#c09853; }
.error-box { background-color: #F2DEDE; border-color: #EED3D7; color: #B94A48; }


/* home page deign*/
.moduletable-avant {
    padding-left: 30px;
    border-bottom: 2px solid #E6E6E6;
}
.boilere-home {
    margin-bottom: 30px;
}


.dreapta img {
    max-height: 385px;
}